`tpParts` | (Title page elements) This class groups elements which can occur as direct constituents of a title page (`<docTitle>` , `<docAuth>` , `<docImprint>` , `<epigraph>` , etc.)
Attributes: |
Tagset | base tag set for common core features
Class |
Filename | `teifron2`
Parents | titlePage
Members | byline docAuthor docDate docEdition docImprint docTitle epigraph figure imprimatur titlePart
Declaration | `<!ENTITY % m.tpParts ' %x.tpParts titlePart | imprimatur | figure | epigraph | docTitle | docImprint | docEdition | docDate | docAuthor | byline' >`
See | 7.5

Back to index